section.footer-section{
    height: 100%;
    color: #a9a2a2;
    margin: 0;
    font-size: 15px;
}

section.footer-section .footer-container {
  padding: 70px 100px;
  background: linear-gradient(90deg, black, #000000c4);
}

section.footer-section h3{
    color: white;
}

section.footer-section .footer-info{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    color: #a9a2a2;
    font-weight: 300;
}

section.footer-section .footer-list {
  width: 300px;
  list-style: none;
}

section.footer-section .footer-list li {
  margin: 10px 0;
  cursor: pointer;
}

section.footer-section .footer-list li:hover {
  color: rgb(104, 104, 104);
}

section.footer-section .footer-item{
    display: flex;
    flex-direction: column;
    overflow: hidden;
    gap: 30px;
    margin-bottom: 40px;
    width: 260px;
}

section.footer-section .footer-item p {
  line-height: 30px;
}

section.footer-section .footer-social-media{
    text-align: center;
    padding: 30px;
    display: flex;
    justify-content: space-between;
    color: white;
    font-weight: 300;
    flex-wrap: wrap;
}

section.footer-section .media-icon:hover {
  color: rgb(178, 37, 37);
  cursor: pointer;
}

section.footer-section .media-icon {
  margin: 10px;
}

section.footer-section .privacy-terms {
  display: flex;
  justify-content: space-between;
  margin: auto;
}

@media (max-width: 480px) {
    section.footer-section .footer-container{
        padding: 30px;
    }
    section.footer-section .footer-social-media{
        padding: 30px;
    }
}

@media (min-width: 481px) and (max-width: 960px) {
  section.footer-section .footer-container {
    padding: 70px;
  }
}

@media (max-width: 961px) {
  section.footer-section .footer-social-media {
    justify-content: center;
    flex-direction: column;
    padding: 0;
    
  }
}
